Sat, 16 Jan 2021 19:21:56 UTC

Information for RPM php-pgsql-7.3.20-1.module_el8.2.0+498+4deef2f1.aarch64.rpm

ID222197
Namephp-pgsql
Version7.3.20
Release1.module_el8.2.0+498+4deef2f1
Epoch
Archaarch64
SummaryA PostgreSQL database module for PHP
DescriptionThe php-pgsql package add PostgreSQL database support to PHP. PostgreSQL is an object-relational database management system that supports almost all SQL constructs. PHP is an HTML-embedded scripting language. If you need back-end support for PostgreSQL, you should install this package in addition to the main php package.
Build Time2020-09-16 17:40:10 GMT
Size113553
a810add3ac3f525b0d3290c2e04cce5b
LicensePHP
Buildrootmodule-php-7.3-8020020200916165253-2c7ca891-build-55495-12711
Provides
config(php-pgsql) = 7.3.20-1.module_el8.2.0+498+4deef2f1
php-pdo_pgsql
php-pdo_pgsql(aarch-64)
php-pgsql = 7.3.20-1.module_el8.2.0+498+4deef2f1
php-pgsql(aarch-64) = 7.3.20-1.module_el8.2.0+498+4deef2f1
php_database
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(php-pgsql) = 7.3.20-1.module_el8.2.0+498+4deef2f1
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
php-pdo(aarch-64) = 7.3.20-1.module_el8.2.0+498+4deef2f1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/php.d/20-pgsql.ini48
/etc/php.d/30-pdo_pgsql.ini56
/usr/lib/.build-id0
/usr/lib/.build-id/7d0
/usr/lib/.build-id/7d/41c5a23a476b21aed186aa4b7a9f3b0c481a1946
/usr/lib/.build-id/fc0
/usr/lib/.build-id/fc/5b7b322d25f19b46fb0cd5280d4cda21befa1b42
/usr/lib64/php/modules/pdo_pgsql.so70128
/usr/lib64/php/modules/pgsql.so201768
Component of No Buildroots